<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>Miziuu</author>
    <version>1.0.0.0</version>
    <title>
		<en>Small Brick Chicken Coop</en>
		<de>Kleiner gemauerter Hühnerstall</de>
		<fr>Petit poulailler en briques</fr>
		<pl>Mały Ceglany Kurnik</pl>	
	</title>

<description>
<en><![CDATA[
Small Brick Chicken House measuring 5.5x3.65. It comes from the central part of Poland. 
Created with details from the real world .
 
Small Brick Chicken Coop:
- Price: 12,500 $ 
- Daily Maintenance: 10 $
- Capacity: 60
- Openable Doors
- Has Lamps
]]></en>
<de><![CDATA[
Kleiner Hühnerstall aus Backstein mit den Maßen 5,5x3,65. Er stammt aus dem zentralen Teil Polens. 
Erstellt mit Details aus der realen Welt.
 
Kleiner gemauerter Hühnerstall:
- Preis: 12.500 €
- Tägliche Wartung: 10 €
- Kapazität: 60
- Türen, die sich öffnen lassen
- Hat Lichter
]]>
</de>
<fr><![CDATA[
Petit poulailler en briques mesurant 5.5x3.65. Il provient de la partie centrale de la Pologne. 
Créé avec des détails du monde réel.
 
Petit poulailler en briques:
- Prix : 12,500  €
- Entretien quotidien : 10 € 
- Capacité : 60
- Portes qui s'ouvrent
- Possède des lumières
]]></fr>
<pl><![CDATA[
Mały Ceglany Kurnik o wymiarach 5.5x3.65. Pochodzi z  centralnej części Polski. 
Tworzony ze szczegółami ze świata realnego.
 
Mały Ceglany Kurnik:
- Cena: 12.500 zł
- Dzienne Utrzymanie: 10 zł
- Pojemność: 60
- Otwieralne Drzwi
- Posiada Lampy
]]></pl>
</description>
	
    <iconFilename>icon_SmallBrickChickenCoop.png</iconFilename>
    <multiplayer supported="true"/>

	<storeItems>
        <storeItem xmlFilename="SmallBrickChickenCoop.xml"/>
    </storeItems>
        
</modDesc>